@import url(../vendor/fonts/opensanshebrew/stylesheet.css);
*, *:before, *:after{box-sizing: border-box;}

html,body{
margin:0; padding:0;
direction:rtl;
font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif;
font-size:16px;
color:#3d3c41;
}



*{font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif !important;}
a,button{text-decoration:none; cursor:pointer;}
a:hover{text-decoration:underline;}
form{padding:0; margin:0;}
input,select,textarea{font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif; font-size:16px;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
p{display: block;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}
.after:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
.fgrey{color:#8e9393;}
.fblue{color:#30508f;}
.fgold{color:#e0c358;}
.fgreen{color:#a0af3a;}
.ffff{color:#fff;}
.fblack{color:#3d3c41;}
.fyello{color:#dbc16d;}
.fbold{font-weight:bold;}
.fnormal{font-weight:normal;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f30{font-size:30px;}
.f36{font-size:36px;}
.f48{font-size:48px;}
.f65{font-size:65px;}
.f90{font-size:90px;}
.tcenter{text-align:center;}
.line-height{line-height:1.5em;}
.lh-54{line-height:54px;}
.underline{text-decoration:underline;}
.nounderline:hover{text-decoration:none;}
.inline-block{display:inline-block}
.block{display:block}
.relative{position:relative;}
.hide{display:none;}
.show{display:inherit;}
.op0{opacity:0;}
.op1{opacity:1;}
.list-none{margin:0; padding:0; list-style:none;}
.color-inherit{color:inherit;}
.container{width:100%; margin:0; padding:0;}
.float-right{float:right;}
.float-left{float:left;}
.mb-20{margin-bottom:20px;}

div.pp_default .pp_content_container .pp_right{padding-right:20px;}
.pp_content_container{text-align:right;}

header.siteHeader{position:fixed; top:0; right:0; width:100%; min-height:92px; /*background:rgba(0,0,0,0.64);*/ background: #fff; z-index:15; text-align:center;
transition: all 0.5s ease;
overflow:visible;
}
header.siteHeader.visualEditing{top:55px;}
header.siteHeader.scroll{
min-height:60px;	
/*background:rgba(255,255,255,0.9);*/
background:#fff;
-webkit-box-shadow: 0px 0 18px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 0 18px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 0 18px 0px rgba(0, 0, 0, 0.75);
}
header.siteHeader.scroll ul#navmenu-h a{color:#3d3c41;}
header.siteHeader.scroll div.subMenu a.root{color:#3d3c41;}
header.siteHeader.scroll #menuStrip .siteLogo{display:block;}
#menuStrip{}
#menuStrip .siteLogo{/*display:none;*/ position:absolute; right:100px; top:5px;}
#menuStrip .siteLogo img{display:block; max-height:82px; transition: all 0.5s ease;}
header.siteHeader.scroll #menuStrip .siteLogo img{max-height:50px;}
#menuStrip .topMenu{display:inline-block; vertical-align:top; margin-bottom:-5px;z-index:1;}
div#menuStrip div.searchSite{display:inline-block; vertical-align:middle; position: absolute; top: 29px; left: 65px;}
div#menuStrip div.searchSite form{display:block; border:1px solid #000; border-radius:100px; background:transparent; /*margin-bottom:7px;*/ position:relative;}
div#menuStrip div.searchSite input[type="text"]{border-radius:0 100px 100px 0; background:transparent; height:30px; border:none; padding-right:10px; display:block; float:right; width:170px; color:#000;}
div#menuStrip div.searchSite input[type="submit"]{border-radius:100px 0 0 100px; background:transparent url(images/icon_search_black.png) no-repeat center; height:30px; width:45px; border:none; display:block; float:left;}
div#menuStrip div.searchSite input[type="text"][required]{border:none !important;}
div#menuStrip div.searchSite input[type="text"]::-webkit-input-placeholder{color:#000;}
div#menuStrip div.searchSite input[type="text"]:-moz-placeholder{color:#000;}
div#menuStrip div.searchSite input[type="text"]::-moz-placeholder{color:#000;}
div#menuStrip div.searchSite input[type="text"]:-ms-input-placeholder{color:#000;}
div#menuStrip div.searchSite .parsley-errors-list{position:absolute; display:block; margin:0; padding:0; list-style:none; bottom: -18px; right: 10px; color:#F00;}
div#menuStrip div.searchSite .parsley-errors-list li{display:block; margin:0; padding:0; list-style:none;}
ul#navmenu-h {
	z-index:100;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	height:92px;
	display: inline-block;
	transition: all 0.5s ease;
}
header.siteHeader.scroll ul#navmenu-h{height:60px;}
ul#navmenu-h li {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	float: right; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	margin-left:34px; 
	margin-right:34px;
}
ul#navmenu-h li:first-child{margin-right:0;}
ul#navmenu-h li:last-child{}

ul#navmenu-h ul {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 92px;
	right: -20;
	transition: all 0.5s ease;
}

header.siteHeader.scroll ul#navmenu-h ul{
	top: 60px;
}

ul#navmenu-h ul:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

ul#navmenu-h ul li {
	float: right; /*For IE 7 lack of compliance*/
	display: block;
	display: inline; /*For IE*/
}
/* Root Menu */
ul#navmenu-h a {
	padding-left:0;
	padding-right:0;
	float: right; /*For IE*/
	display: block;
	/*color: #fff;*/
	color: #000;
	font-size:20px;
	font-weight:normal;
	line-height:92px;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	transition: all 0.5s ease;
}
header.siteHeader.scroll ul#navmenu-h a{line-height:60px}

/* Root Menu Hover Persistence */
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a,
ul#navmenu-h li.on a,
header.siteHeader.scroll ul#navmenu-h li.on a{
	color:#9faf3a;
}

ul#navmenu-h li.on li a, 
header.siteHeader.scroll ul#navmenu-h li.on li a{color:#3d3c41}

/* 2nd Menu */
ul#navmenu-h li li{margin:0; border-bottom:none;}
ul#navmenu-h li li:hover{border-bottom:none;}

header.siteHeader ul#navmenu-h li li a, header.siteHeader.scroll ul#navmenu-h li li a{
	display:block;
	text-align:right;
	float: none;
	width:330px;
	color:#262a1f !important;
	line-height:16px;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:10px;
	font-size:18px;
	font-weight:normal;
}

ul#navmenu-h li ul{background:rgba(255,255,255,0.83); border:1px solid #969590;}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li li a:hover{
	color:#fff !important;
	background:rgba(19,35,65,0.20);	
	
}
ul#navmenu-h ul {
  display: none;
  position: absolute;
  right: 0px; 
  width:330px;
}
ul#navmenu-h ul li{
}
/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: -3px;
  left: -163px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;

}


div.subMenu{display:inline-block; text-align:right;}
div.subMenu a.root{color:#cad62e; font-size:20px; line-height:92px; text-decoration:none; -webkit-user-select: none;transition: all 0.5s ease;}
header.siteHeader.scroll div.subMenu a.root{line-height:60px; } 
div.subMenu div.over{position:fixed; display:none; top:92px; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); transition: all 0.5s ease;}
div.subMenu.visualEditing div.over{top:116px;}
div.subMenu div.over.on{display:block;}
div.subMenu div.over.scroll{top:60px;}
div.subMenu ul.rows{display:none; position:fixed; left:0; top:0px; background:rgba(255,255,255,0.83); border:1px solid #969590; width:440px;height: 100%;z-index: 2;}
div.subMenu.visualEditing ul.rows{top:116px;}
div.subMenu ul.rows.on{display:block;}
div.subMenu ul.rows div.close{height:60px; width:100%; background:url(images/close_submenu_icon.png) no-repeat left 25px center #989f39; display:block;
cursor:pointer;}
div.subMenu ul.rows li{display:block; border-bottom:1px solid #969590;}
div.subMenu ul.rows li:last-child{border-bottom:none;}
div.subMenu ul.rows li a{display:block; padding:15px 0; padding-right:40px; padding-left:20px; color:#262a1f; font-size:20px; font-weight:bold;}
div.subMenu ul.rows li a.personalArea{color:#989f39;}

a.homePageDown{display:block; position:absolute; bottom:0; right:0;width: 98px; height: 71px; background:url(images/page_down_arrow.png); margin-right: 20px;}
a.homePageDown.up{background-image:url(images/page_up_arrow.png);}

footer{background:#404040; padding-top:50px; color:#fff;}
footer div.footerWrapper{margin-left:200px; margin-right:200px;}
footer div.footer-row-1{border-bottom:1px solid #d3d9dc; padding-bottom:30px;}
footer div.footer-row-1 div.right{float:right; width:calc(100% - 240px);}
footer div.footer-row-1 div.right nav{}
footer div.footer-row-1 div.right nav ul{margin:0; padding:0; list-style:none;}
footer div.footer-row-1 div.right nav ul li{margin:0; padding:0; list-style:none; float:right; width:210px; margin-left:40px;}
footer div.footer-row-1 div.right nav ul li.withImage{width:310px;}
footer div.footer-row-1 div.right nav ul li:last-child{margin-left:0;}
footer div.footer-row-1 div.right nav ul li ul li{float:none; width:100%; margin:0;}
footer div.footer-row-1 div.right nav li label{border-bottom:1px solid #dbc16d; padding-bottom:10px; margin-bottom:15px;}
footer div.footer-row-1 div.right nav li a.link{margin-bottom:10px; transition: all 0.2s ease; text-decoration:none; color:#dadadb;}
footer div.footer-row-1 div.right nav li a.link:hover{color:#dbc16d;}
footer div.footer-row-1 div.right nav li a.link span.image{float:right; width:86px; margin-left:14px;}
footer div.footer-row-1 div.right nav li a.link span.image img{display:block; width:100%; height:auto;}
footer div.footer-row-1 div.right nav li a.link span.title{float:left; width:calc(100% - 100px);}
footer div.footer-row-1 div.right nav li a.link span.title.noImage{float:none; width:100%;}

footer div.footer-row-1 div.left{float:left; width:240px; color:#dadadb; margin-top:45px;}
footer div.footer-row-1 div.left p{padding:0; margin-top:10px; margin-bottom:10px;}

footer div.footer-row-2{padding-top:30px; padding-bottom:40px;}
footer div.footer-row-2 div.right{float:right;}
footer .shareIcons a.link{display:block; float:left; width:49px; height:49px; margin-left:5px; background-position:0px 0px; transition: all 0.2s ease;}
footer .shareIcons a.link:hover{background-position:0px 49px;}
footer .shareIcons a.link:last-child{margin-right:0;}
footer .shareIcons a.googleplus{background-image:url(images/icon_google_plus.png);}
footer .shareIcons a.twitter{background-image:url(images/icon_twitter.png);}
footer .shareIcons a.facebook{background-image:url(images/icon_facebook.png);}
footer div.footer-row-2 div.left{float:left; line-height:49px; color:#7f7e7e;}



footer a.importantLink{display:inline-block;}
footer div.taish{}
footer div.tuval{}
footer div.taish img{width:55px; height:45px;}
footer div.tuval img{width: 52px; height: 24px;}
footer a.importantLink span{}
footer div.kav{background-color:#8e9393; width:2px; height:14px; display:inline-block; margin-right:10px; margin-left:10px;}





div#topImage{min-height:200px; background:no-repeat center; background-size:cover;}
div#topImage h1.pageTitle{position:absolute; top:154px; line-height:66px; background:rgba(0,0,0,0.5); padding-right:60px; padding-left:60px;}

.innerPageWrapper{width:1100px; margin:0 auto;}

div#breadcrumbs{margin-top:30px; margin-bottom:30px;}
div#breadcrumbs nav{}
div#breadcrumbs nav a{display:block; float:right; color:inherit; line-height:18px;}
div#breadcrumbs nav a.current{color:#8e9393; font-weight:bold;}
div#breadcrumbs nav span{display:block; float:right; width:20px; text-align:center; line-height:18px;}

article.innerPage{min-height:300px; padding-bottom:30px;}
article.innerPage div.fullText{}
article.innerPage div.fullText h2{color:#30508f;}
article.innerPage div.fullText iframe{max-width:100%;}

article.innerPage div.contrntPageForm{padding-top:40px; padding-bottom:40px;}
article.innerPage div.contrntPageForm div#pageForm form fieldset legend.formTitle{font-size:30px; font-weight:normal;}
article.innerPage div#pageForm form fieldset div.submit input{display:block; margin:0 auto; clear:both; padding-left:65px; padding-right:65px;}
article.innerPage div#pageForm form fieldset div.submit{margin-top:30px}
/*article.innerPage div#pageForm{width:50%;}*/

article.innerPage div.siteMapWrapper{}
article.innerPage div.siteMapWrapper div.siteMap{}
article.innerPage div.siteMapWrapper div.siteMap ul{}
article.innerPage div.siteMapWrapper div.siteMap li{list-style:none;}
article.innerPage div.siteMapWrapper div.siteMap ul li a{color:#dbc16d; font-size:17px; line-height:32px;}
article.innerPage div.siteMapWrapper div.siteMap ul li ul li a{color: #3d3c41; font-size:16px; line-height:28px;}

div#pageForm{}
div#pageForm form{}
div#pageForm form fieldset{display:block; padding:0; margin:0; border:0;}
div#pageForm form fieldset legend.formTitle{display:block; padding:0; margin:0; border:0; font-weight:bold;}
div#pageForm form fieldset div.formDesc{}
div#pageForm form fieldset div.formFields{margin:-10px;}
div#pageForm form fieldset div.formFields div.field{float:right; margin:10px; width:calc(50% - 20px); height:50px;}
div#pageForm form fieldset div.formFields div.field.textarea{width:calc(100% - 20px); height:100px;}
div#pageForm form fieldset div.formFields input{display:block; height:48px; width:100%; padding-right:15px; background:#f2f1f1; border:none;}
div#pageForm form fieldset div.formFields select{color:#3d3c41; display:block; height:48px; width:100%; padding-right:15px; background:#f2f1f1; border:none;}
div#pageForm form fieldset div.formFields textarea{display:block; height:90px; width:100%; padding-right:15px; padding-top:10px; background:#f2f1f1; border:none;}
div#pageForm form fieldset div.formFields :required{border-right:1px solid #F00;}
div#pageForm form fieldset div.formFields input::-webkit-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields input:-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields input::-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields input:-ms-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea::-webkit-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea:-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea::-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea:-ms-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields div.radioContent{display: block; width: 100%; padding-right: 15px; background: #f2f1f1; padding-top:10px; padding-bottom:5px;}
div#pageForm form fieldset div.formFields div.field.radio input{height:auto; width: auto; padding: 0; display:inline-block;}
div#pageForm form fieldset div.formFields div.field.radio{height:auto;}
div#pageForm form fieldset div.formFields div.radioContent div.optionWrapper{}
div#pageForm form fieldset div.formFields div.radioContent div.option{margin-bottom:5px;}
div#pageForm form fieldset div.formFields div.radioContent label{}



div#pageForm form fieldset div.submit{margin-top: 30px;}
div#pageForm form fieldset div.submit input{height:40px; background:url(images/icon_arrow_left.png) no-repeat left 10px center #30508f; padding-left:25px; padding-right:15px; border:none;}
div#pageForm form fieldset .parsley-errors-list{margin:0; padding:0; list-style:none;}
div#pageForm form fieldset .parsley-errors-list li{margin:0; padding:0; list-style:none; color:#F00; font-size:14px;}
div#pageForm form #formCaptcha{margin-bottom:10px; height:100px;}
div#pageForm form .capchaErr{color:#F00; font-size:14px; margin-top:10px;}
div#pageForm .suc{background:#30508f; padding:40px; color:#fff;}


div#fileGallery{padding-top:30px;}
div#fileGallery ul{}
div#fileGallery ul li{border-bottom:1px solid #CCC; padding-bottom:15px; margin-bottom:15px;}
div#fileGallery ul li a.link{}
div#fileGallery ul li a.link span.image{float:right; width:45px;}
div#fileGallery ul li a.link span.image img{display:block; width:30px; height:30px;}
div#fileGallery ul li a.link span.icon{float:right; width:45px;}
div#fileGallery ul li a.link span.icon em.fa{font-size:30px;}
div#fileGallery ul li a.link span.text{float:right; width:calc(100% - 80px);}
div#fileGallery ul li a.link span.title{}
div#fileGallery ul li a.link span.desc{}
div#fileGallery ul li a.link span.view{float:left; width:35px;}
div#fileGallery ul li a.link span.view em{font-size:20px; text-align:left;}

audio.audio{margin-right:80px;}